﻿<DIALOG Name="Tmpl_Hint" Width="300" Height="100">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\右键悬浮1.tga"/>
	</Resource>
	<LABEL Name="Control_37500813" x="20" y="5" Width="280" Height="22" Align="1">
		<Text String="HintОбразец интерфейса" FontName="方正隶二简体" FontSize="16"/>
	</LABEL>
</DIALOG>
